/* gradiant */
/* box shadow */
/* box sizing */
/* transition */
/* placeholder */
.flex-direction-nav a {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

.flex-direction-nav a {
  background: url("/img_up/shop_pds/ae151/design/img/sp_ico@1x.png");
  background-repeat: no-repeat;
  text-indent: -9999px; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .flex-direction-nav a {
      background: url("/img_up/shop_pds/ae151/design/img/sp_ico@2x.png");
      background-size: 200px 200px; } }
  .flex-direction-nav a.toggleLnb {
    width: 30px;
    height: 30px;
    background-position: 0 0; }
  .flex-direction-nav a.toggleLnb.on {
    width: 30px;
    height: 30px;
    background-position: 0 -30px; }
  .flex-direction-nav a.toggleSearch {
    width: 30px;
    height: 30px;
    background-position: -30px 0; }
  .flex-direction-nav a.toggleSearch.on {
    width: 30px;
    height: 30px;
    background-position: -30px -30px; }
  .flex-direction-nav a.search {
    width: 26px;
    height: 26px;
    background-position: -32px -62px; }
  .flex-direction-nav a.kakaoTalk {
    width: 35px;
    height: 35px;
    background-position: 0 -160px; }
  .flex-direction-nav a.kakaoStory {
    width: 35px;
    height: 35px;
    background-position: -40px -160px; }
  .flex-direction-nav a.facebook {
    width: 35px;
    height: 35px;
    background-position: -80px -160px; }
  .flex-direction-nav a.twitter {
    width: 35px;
    height: 35px;
    background-position: -120px -160px; }
  .flex-direction-nav a.login {
    width: 30px;
    height: 30px;
    background-position: -60px 0; }
  .flex-direction-nav a.logout {
    width: 30px;
    height: 30px;
    background-position: -90px 0; }
  .flex-direction-nav a.join {
    width: 30px;
    height: 30px;
    background-position: -120px 0; }
  .flex-direction-nav a.mypage {
    width: 30px;
    height: 30px;
    background-position: -120px 0; }
  .flex-direction-nav a.tel {
    width: 30px;
    height: 30px;
    background-position: -150px 0; }

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0;
  position: relative;
  zoom: 1;
  overflow: hidden;
  width: 100%; }

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.loading .flex-viewport {
  max-height: 300px; }

.flexslider .slides {
  zoom: 1; }

.carousel li {
  margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {
  *height: 0; }

.flex-direction-nav a {
  display: block;
  position: absolute;
  width: 40px;
  height: 80px;
  margin: -40px 0 0;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer; }

.flex-direction-nav .flex-prev {
  background-position: -80px -80px;
  opacity: .5;
  left: 30px; }

.flex-direction-nav .flex-next {
  background-position: -120px -80px;
  opacity: .5;
  right: 30px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1; }

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default; }

/* Pause/Play */
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000; }

.flex-pauseplay a:before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 20px;
  background-color: green; }

.flex-pauseplay a:hover {
  opacity: 1; }

.flex-pauseplay a.flex-play:before {
  content: ''; }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 30px;
  left: 0;
  display: block;
  text-align: center;
  font-size: 0; }

.flex-control-nav li {
  margin: 0 3px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.flex-control-paging li a {
  width: 30px;
  height: 20px;
  display: block;
  position: relative;
  cursor: pointer;
  text-indent: -9999px;
  *background-color: gray;
  *height: 3px; }

.flex-control-paging li a:before {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  top: 8px;
  background: #fff; }

.flex-control-paging li a.flex-active {
  cursor: default; }

.flex-control-paging li a.flex-active:before {
  background: #ed1c27; }

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden; }

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0; }

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer; }

.flex-control-thumbs img:hover {
  opacity: 1; }

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default; }

@media screen and (max-width: 720px) {
  .flex-direction-nav a {
    width: 20px;
    height: 40px;
    margin: -20px 0 0; }

  .flex-direction-nav .flex-prev {
    background-position: -40px -120px; }

  .flex-direction-nav .flex-next {
    background-position: -60px -120px; }

  .flex-control-nav {
    display: none; } }
